import request from '@/agrcloud-utils/request';

// 通知公告之列表数据
export function noticeListData(query) {
  return request({
    url: '/sec/article/door/list',
    method: 'GET',
    data: query
  });
}

// 通知公告之详情数据
export function noticeViewData(query) {
  return request({
    url: '/sec/article/door/info',
    method: 'GET',
    data: query
  });
}
